<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Brute Force Me!</title>
</head>

<body>
    <form id="bruteforce" onsubmit="return check()">
        <input type="text" id="password">
        <input type="submit">
    </form>

    <script>
        function check() {
            password = document.getElementById("password")
            if (password.value == "ILoveItamar")
                document.write("Correct!")
            else
                document.write("Wrong!")
        }

        // function init() {
        //     document.getElementById("password").onsubmit = check;
        // }

        // window.onload = init
    </script>
</body>

</html>